<?php

use App\Jemas;
use Illuminate\Database\Seeder;

class SortJenisEmas extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */

    public function run()
    {
        Jemas::on('mysql7')->where('marhun', '=', 'G/T')->update([
            'ordernum' => '1',
        ]);
        
        Jemas::on('mysql7')->where('marhun', '=', 'CIN')->update([
            'ordernum' => '2',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'R/K')->update([
            'ordernum' => '3',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'SBG')->update([
            'ordernum' => '4',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'L/L')->update([
            'ordernum' => '5',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'LKT')->update([
            'ordernum' => '6',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'R/T')->update([
            'ordernum' => '7',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'K/B')->update([
            'ordernum' => '8',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'DNR')->update([
            'ordernum' => '9',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'SYE')->update([
            'ordernum' => '10',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'WFR')->update([
            'ordernum' => '11',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'G/B')->update([
            'ordernum' => '12',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'SPE')->update([
            'ordernum' => '13',
        ]);

        Jemas::on('mysql7')->where('marhun', '=', 'R/L')->update([
            'ordernum' => '14',
        ]);
    }
}
